Subject: downgrading bug

From: Jay Berkenbilt <[email-masked]>
Date: Fri, 04 Sep 2009 11:42:03 -0400

retitle 544966 doxygen-3.6.1 creates html/search; may be worth NEWS?
severity 544966 important
thanks

Never mind...I found the problem.  doxygen 3.6.1 is now creating a
search directory under the html output directory.  Programs such as ICU
that do "install html/* dest" in their install steps will now fail to
install because install will complain about skipping the search
directory.

This is likely to cause other packages to fail to build from source as
well, so it may be worth a note in the debian/NEWS file.

-- 
Jay Berkenbilt <[email-masked]>